@charset "utf-8";
/* CSS Document */
body{margin: 0; padding:0; background:url(../img/bg.jpg) repeat top left; }
a:link {text-decoration: none;border: none;outline: none;}
a:visited {text-decoration: none;border: none;outline: none;}
a:hover {text-decoration: none;border: none;outline: none;}
a:active {text-decoration: none;border: none;outline: none;}
a img {outline : none;border: none;}
/* Cufon-Loading */
.cufon-loading { visibility: hidden;}
.Cufon-loading * {visibility: hidden !important;}
.baslik {color:#008591; font-size:23px;}
.ust_cer {width:100%; height:114px; border-bottom:3px solid #fff; border-top:3px solid #fff; background:#fbd504; float:left;}
.logo {position:absolute; left:0; top:0; z-index:1; width:316px; height:142px; position:relative; background:url(../img/logo.png);}
.ust { width:990px; height:114px; margin:0 auto; position:relative; z-index:0;}
.ust ul {position:absolute; width:700px; right:0; top:30px; z-index:2; margin:0; padding:0; list-style:none;}
.ust ul li { list-style:none; height:25px; margin:0; padding:3px 5px 0 5px; float:right; }
.ust ul li:hover { background:url(../img/li_bg.png) no-repeat bottom left;}
.ust ul li a{ color:#0898a1; font-size:17px; }
.kuslar {position:absolute; right:0; top:-20px; z-index:2;}
.ban {width:100%; height:407px; float:left; border-bottom:3px solid #fbd504; background:url(../img/slayt_bg3.jpg) repeat-x top left;}
.ban_cer {position:absolute; top:-50px; left:0; width:990px; height:415px; background:url(../img/banner_cerceve.png) no-repeat top left; z-index:3;}
.ban_ban {width:990px; height:407px; position:relative; margin:0 auto; background:url(../img/slayt_bg2.png) no-repeat top left;}
#slideshow {position:absolute; top:-50px; left:0; width:990px; height:415px; background:url(../img/banner_cerceve.png) no-repeat top left; z-index:2;}
#controls {
	display: block;
	position: absolute;
	z-index: 5;
	left: 485px;
	margin-left: -20px;
	bottom: -32px;
}
#slides {width:990px; height:415px; position:absolute; left:0; top:-1px; overflow:hidden;}
.orta_cer {width:100%; float:left; min-height:246px;}
.orta {width:990px; min-height:246px; position:relative; margin:0 auto;}
.orta_index {width:299px; height:246px; float:left;}
.bas_cer {height:42px; background:url(../img/baslik_bg.png) no-repeat bottom left; overflow:hidden;}
.kabuk {float:left; height:32px; padding:10px 0 0 21px;}
.bas_yazi {float:left; height:32px; margin-left:5px; padding:10px 0 0 0;}
.metin { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#5a5959; }
.metin2 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#5a5959; }
.metin_more {font-size:13px; color:#3d3d3d; }
.index_yazi {width:289px; height:35px; padding:0 5px 5px 5px; overflow:hidden; background:url(../img/baslik_bg.png) no-repeat bottom center;}
.metin_more2 {width:294px; display:block; text-align:right; margin-top:10px;}
.orta_index_res {margin:10px 0 10px 21px; position:relative; height:112px;}
.yildiz {position: absolute; right: 10px; bottom: -10px;}
.orta_alt_cer {width:100%; min-height:100px; float:left;}
.orta_alt {width:990px; min-height:100px; margin:0 auto; position:relative;}
.ort_alt_bas {width:990px; background:url(../img/son_cizgi.png) no-repeat bottom center;}
.galeri_slayt {width:979px; min-height:155px; background:url(../img/son_cizgi.png) no-repeat bottom center; text-align:center; padding:15px 0 0 0;}
.footer_cer {width:100%; float:left; height:80px;}
.footer {width:970px; height:50px; margin:0 auto; position:relative; padding:30px 20px 0 0; text-align:right;}